td {  font-size: 12px; color: #333333}

a:visited {  color: #FF6600; text-decoration: none}

a:active {  color: #FF6600; text-decoration: none}

a:hover {  color: #FF0000; text-decoration: underline}

a:link {  color: #FF6600; text-decoration: none}

.txt10 {  font-size: 10px; color: #333333}

.txt11 {  font-size: 11px; color: #333333}

.txt9 {  font-size: 9px; color: #333333}

.activecolor { font-weight: bold; color: #CC0033}

.productlink { font-weight: bold; color: #0000FF; text-decoration: underline}

.txt14 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";

	font-size: 14px;

	line-height: 16px;

}
